**`SHIVANAND BARHATTE`[NAME]** -NL- Total work Experience of 1 year and 10 months -NL- Address: Pune -NL- Email-id: **`shivanandbarhatte@gmail.com`[EMAILS_EMAIL]** -NL- Contact no: **`7588429769`[PHONES_PHONE]** -NL- **`Objective:`[SUMMARY_HEADING]** -NL- To work in a competitive environment that effectively utilizes my analytical, -NL- leadership and organizational skills to conceive and achieve solutions. -NL- **`Education:`[EDUCATION_HEADING]** -NL- **`Education`[EDUCATION_HEADING]** -NL- Year of Passing -NL- School/ College -NL- University/Board -NL- Major Subjects -NL- Percentage/CGPA -NL- **`MBA`[EDUCATION_DEGREE]** -NL- 2018 -NL- **`Neville Wadia Institute of Management Studies and Research,Pune`[EDUCATION_INSTITUTE]** -NL- Pune University -NL- **`Finance`[EDUCATION_COURSE]** -NL- 8.0 -NL- **`BE`[EDUCATION_DEGREE]** -NL- 2015 -NL- **`Government College of Engg. And research,Avasari,Tal Ambegaon`[EDUCATION_INSTITUTE]** -NL- Pune University -NL- **`Computer`[EDUCATION_COURSE]** -NL- 63.26 -NL- **`HSC`[EDUCATION_DEGREE]** -NL- 2011 -NL- **`Dayanand Science Junior College, Latur(Mha.),Dist.-Latur`[EDUCATION_INSTITUTE]** -NL- Latur -NL- **`Science`[EDUCATION_COURSE]** -NL- 74.83 -NL- **`SSC`[EDUCATION_COURSE]** -NL- 2009 -NL- **`Sangram Smarak Vidyalaya`[EDUCATION_INSTITUTE]**, -NL- Udgir Tal-Udgir, Dist-Latur -NL- Latur -NL- General -NL- 88.00 -NL- Certification: -NL- Microsoft Office Specialist Excel 2013 -NL- The Professional Banker. (HDFC Bank Ltd. and TCS iON). -NL- Domain Knowledge of Banking, Capital Market, Mutual Fund, **`Finance`[EDUCATION_COURSE]**. -NL- National Institute of Securities Markets (NISM). -NL- NISM –VA&VI : Mutual Fund Distributors & Depository Operations. -NL- NISM –VII : Securities Operations and Risk Management. -NL- NISM-VIII : Equity Derivatives Certification Examination. -NL- **`Work Experience -01:`[WORK_EXPERIENCE_HEADING]** -NL- Organization : **`Winsoft Technologies India Pvt Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- Duration : 3 Dec 2018 to Current Date (10 Months) -NL- Job Profile : **`Business Analyst`[EMPLOYER_ROLE]** -NL- Department : BSG- Business and Strategic Group -NL- Duties & Responsibilities: -NL- Understand the BRD and prepare the FSD and take sign off from client. -NL- Explain the FSD to developers and QA team members, after the technical -NL- discussion of project manager. -NL- Help QA team to design test cases to cover all the functional and non-functional -NL- scenarios and review the same. -NL- Perform functional acceptance and quality assurance testing with business -NL- requirements and sanity testing at client environment. -NL- Track the bugs’fixes status of project at various stages. ( Development, SIT,UAT) -NL- Communicate status to client/Management about Project Progress and -NL- Jira/Mantis status at various stages of deployment at SIT, UAT etc. -NL- Projects: -NL- IDFC Bank-WMS, YES Bank, Kotak Bank-SIP Renewal. Kotak Up gradation. etc -NL- **`Work Experience -02:`[WORK_EXPERIENCE_HEADING]** -NL- Organization : **`Optimum Financial Solutions Pvt Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- Duration : 1 Jan 2018 to 08 Nov 2018 (11 Months) -NL- Job Profile : **`Business Analyst`[EMPLOYER_ROLE]** -NL- Department : Project Management -NL- Projects: -NL- Kotak Contest IFA – For Kotak Asset Management Company (Marketing and Sales -NL- competition for sub broker based on net sale in given period of time ) -NL- SMC – Mutual Fund Online Transaction platform, Branch Operations Management -NL- and Control System with Various MIS reports (Web Application) -NL- Clients Worked With: Eastern, InvestorFunda, BNK,etc. -NL- Software Tools Worked: -NL- Jira, Mantis 🡪 Bug tracking and report generation. -NL- SQL Server 🡪 Data table analysis and Data Mapping. -NL- IIS 🡪 -NL- Internet Information Server. -NL- Draw.io, Pencil🡪 Forflow charts, Wireframes and Documentation diagrams. -NL- Summer Internship: -NL- Organisation : ICICI Securities LTD, Duration: 2 -NL- Months. -NL- Trainee: Retail Branch Banking: -NL- Organization : HDFC Bank Ltd. -NL- Branch : Tasgoan.(MH) -NL- Job Profile : -NL- Trainee – Retail Branch Banking. -NL- Duration : 4 Months (February 10, 2016, to June 10, 2016). -NL- **`Technical Proficiency:`[SKILLS_HEADING]** -NL- SQL - Data Mapping, and Database Query execution. -NL- Big Data Analysis- Database Management. -NL- Project Management -NL- SDLC monitoring and controlling. -NL- **`Special Skills:`[SKILLS_HEADING]** -NL- Problem solving approach. -NL- Logical Adaptability -NL- I am quick learner. -NL- Good team player -NL- Self-motivated -NL- Hard work is always promised -NL- **`Personal Profile:`[PERSONAL_DETAILS_HEADING]** -NL- Name -NL- : Shivanand Sambhaji Barhatte -NL- Date of Birth -NL- : 25th June, 1991 -NL- Nationality -NL- : Indian. -NL- Marital Status -NL- : Unmarried -NL- **`Languages Known`[SKILLS_HEADING]** -NL- : English, Hindi, Marathi -NL- **`Hobbies & Interest`[OTHERS_HEADING]** -NL- Permanent Address -NL- : Reading, Playing cricket, Trading, Economics. -NL- : Ap-Mangyal Tal-Mukhed Dist-Nanded,Maharashtra -NL- I hereby declare that the above-mentioned information is true and correct and I -NL- bear the responsibility for the correctness of the above-mentioned particulars. -NL- Place: Pune. -NL- (Shivanand Barhatte) -NL- 